Subject: Re: [AVT] Adoption of new milestones

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Mon, 15 Nov 2010 17:14:39 -0800

> -	RTCP indication for retransmission suppression as proposed standard

I am interested in this work and already provided feedback to the existing draft. IMO, it still requires text cleaning and clarification. I am willing to review and contribute to this work as appropriate.

> -	Guidelines for the use of Variable Bit Rate Audio with Secure RTP as informational (or possibly BCP)

This topic is interesting to me and I would like to see it moving forward. Willing to review this as well.

-acbegen

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of DRAGE, Keith (Keith)
> Sent: Friday, November 12, 2010 7:48 AM
> To: [email-masked]
> Subject: [AVT] Adoption of new milestones
> 
> (As AVT WG cochair)
> 
> We are looking to see if we should adopt a number of new milestones in AVT. This is the adoption of the milestone, not the
> selection and adoption of an particular draft to fulfil that milestone (that comes later).
> 
> There are four potential new milestones:
> 
> -	RTP Header extension for mixer to client audio level indication as proposed standard
> -	RTP Header extension for client to mixer audio level indication as proposed standard
> -	RTCP indication for retransmission suppression as proposed standard
> -	Guidelines for the use of Variable Bit Rate Audio with Secure RTP as informational (or possibly BCP)
> 
> We took a brief show of hands in the meeting room in Beijing to see that there was a community that would support the
> work, and to see if others thought that these either should not be performed or interfered with the existing workload. So if
> you wish to add your opinion to these please:
> 
> For each of the above proposals indicate to the chairs at [email-masked] (or to the list if you wish) if:
> 
> A)	you are prepared to support the work in AVT by reviews, comments proposed text or other appropriate means.
> 
> B)	you believe creation of this milestone is either inappropriate or will have a detrimental impact on resources available
> to other work in AVT.
> 
> If you already represented your view in the meeting room in Beijing (or by Jabber), or do not wish to indicate eother A) or B),
> you do not need to respond.
> 
> There are candidate author drafts for all of these milestones if you wish to review the potential work.
> 
> https://datatracker.ietf.org/doc/draft-ivov-avt-slic/
> https://datatracker.ietf.org/doc/draft-lennox-avt-rtp-audio-level-exthdr/
> https://datatracker.ietf.org/doc/draft-wu-avt-retransmission-supression-rtp/
> https://datatracker.ietf.org/doc/draft-perkins-avt-srtp-vbr-audio/
> 
> regards
> 
> Keith
> _______________________________________________
> Audio/Video Transport Working Group
> [email-masked]
> https://www.ietf.org/mailman/listinfo/avt